
	
#case_list {
	overflow: hidden;
}

#case_list.side {
	padding-bottom:5em;
}

#case_list h2 {
	font-family: 'Noto Serif JP', serif;
	font-size:2.6em;
	font-weight: 200;
	text-align: center;
	padding-bottom:0.9em;
}

#case_list h2.taglist_title {
	text-align: left;
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	font-size:1.0em;
	font-weight: bold;
	margin:0 auto 2em;
}

#case_list h2.taglist_title,
#case_list > .container > ul.all_tag {
	width:80%;
	max-width:980px;
}

#case_list h2 span {
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	font-size: 0.35em;
	display: block;
}

#case_list > .container {
	width:100%;
}

#case_list > .container > ul {
	width:80%;
	max-width:980px; 
	margin:0 auto;
	font-size: 0;
}

#case_list > .container > ul.all_tag {
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	padding:20px 0 10px;
}

#case_list > .container > ul > li {
	display: inline-block;
	vertical-align: top;
	width:100%;
	margin:0 0 3.5em;
	text-align: center;
	font-size:1.4rem;
}

#case_list > .container > ul.all_tag > li {
	display: inline-block;
	font-size: 1.2rem;
	margin:0 1em 0.6em 0;
	width:auto;
}

#case_list > .container > ul.all_tag > li a {
	color:#999;
}

#case_list > .container > ul.all_tag > li a:before {
	content:"#";
}

#case_list ul.all_tag + .btn_lead {
	margin:40px auto 100px;
}

#case_list > .container > ul > li a {
	display: inline-block;
	text-decoration: none;
	color:#000;
	position: relative;
}

#case_list > .container > ul > li a p {
	text-align: left;
}

#case_list > .container > ul > li a p.case_num {
	font-family: 'Noto Serif JP', serif;
	color:#999;
	padding-top:1.6em;
	font-size: 0.9em;
}

#case_list > .container > ul > li a p.case_num span.icon_new {
	background:#DA5766;
	color:#FFF;
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	padding:0 0.3em;
	font-size:0.9em;
	margin-left:0.6em;
}

#case_list > .container > ul > li a p.case_title {
	font-weight:bold;
	font-size: 1.5em;
	padding:0.6em 0;
}

#case_list > .container > ul > li ul.tags {
	text-align: left;
	margin-top:1em;
}

#case_list > .container > ul > li ul.tags li {
	color:#999;
	display: inline;
	font-size: 0.8em;
	margin-right:0.3em;
}

#case_list > .container > ul > li ul.tags li:before {
	content:"#";
}

#case_list .pagination,
#case_list .wp-pagenavi {
	text-align: center;
	margin-bottom: 6em;
	display: block;
	overflow: hidden;
	padding: 1em 0;
}

#case_list .pagination a,
#case_list .pagination span,
#case_list .wp-pagenavi a,
#case_list .wp-pagenavi span {
	padding:8px 12px;
	border:solid 2px #000;
	margin:6px;
	font-weight:bold;
}

#case_list .pagination a,
#case_list .wp-pagenavi a {
	color:#000;
}

#case_list .pagination a:hover {
	text-decoration: none;
}

#case_list .pagination span,
#case_list .wp-pagenavi span {
	background: #000;
	color:#FFF;
}

#case_list .wp-pagenavi span.extend {
	border:none;
	background: none;
	color:#999;
	margin:6px 0;
}

#case_list .cta_btn_wrap {
	background: #FFF;
    position: relative;
    text-align: center;
    max-width: 980px;
    margin:3em auto 2em;
    padding-bottom:1.5em;
    width:90%;
}

#case_list .cta_btn_wrap > img {
	margin-top: -24px;
    width: 240px;
    margin-bottom: 12px;
}

#case_list .cta_btn_wrap .btn_reserve a {
	display: inline-block;
	background:#DA5766;
	padding:0.6em 1em;
	box-sizing: border-box;
	width:90%;
	max-width:560px;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
	transition-duration: 0.4s;
}

#case_list .cta_btn_wrap .btn_reserve a:hover {
	text-decoration: none;
}

#case_list .cta_btn_wrap p.note {
	color:#DA5766;
	margin-top:1em;
}

#case_list .no_posts {
	padding-bottom:6em;
}


@media screen and (min-width: 560px) {

#case_list > .container > ul {
	width:94%;
}

#case_list > .container > ul > li {
	width:46%;
	margin:0 2% 3.5em;
}

#case_list h2.taglist_title,
#case_list > .container > ul.all_tag {
	width:94%;
	max-width:980px;
	padding:0 2%;
	box-sizing: border-box;
}

#case_list > .container > ul.all_tag {
	padding:20px 2% 10px;
}

}


@media screen and (min-width: 768px) {

#case_list h2.taglist_title {
	padding:0 1.4%;
}

#case_list > .container > ul.all_tag {
	padding:20px 1.4% 10px;
}

#case_list > .container > ul > li {
	width:30.5%;
	margin:0 1.4% 4em;
}

#case_list > .container > ul > li a .case_img {
	position: relative;
}

#case_list > .container > ul > li a .case_img:before {
	content:"+";
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.4);
	color:#FFF;
	font-family: 'Noto Serif JP',serif;
	line-height: 100%;
	font-size:7vw;
	padding-top:4vw;
	box-sizing: border-box;
	opacity: 0;
	transition-duration: 0.4s;
}

#case_list > .container > ul > li a .case_img:after {
	content:"view detail";
	position: absolute;
	top:60%;
	left:50%;
	width:8em;
	text-align: center;
	margin-left:-4em;
	color:rgba(255,255,255,0.5);
	font-family: 'Noto Serif JP',serif;
	font-size: 1.2em;
	opacity: 0;
}

#case_list > .container > ul > li.active a .case_img:before,
#case_list > .container > ul > li.active a .case_img:after {
	opacity: 1;
}

#case_list .pagination a,
#case_list .pagination span {
	padding:12px 15px;
	margin:10px;
}

#case_list .pagination a {
	transition-duration: 0.4s;
}

#case_list .pagination a:hover {
	opacity: 0.6;
}

#case_list .cta_btn_wrap {
	margin:3em auto 5em;
}

#case_list .cta_btn_wrap > img {
	width:290px;
}

#case_list .cta_btn_wrap .btn_reserve a {
    font-size: 1.6em;
}

#case_list .cta_btn_wrap .btn_reserve a:hover {
	opacity: 0.6;
}

#case_list.side .btn_lead a:hover {
	background: #000;
	color:#FFF;
}

}


@media screen and (min-width: 1000px) {

#case_list > .container > ul > li a .case_img:before {
	font-size:70px;
	padding-top:52px;
}

}


@media screen and (min-width: 1200px) {



}

main .title_area {
	background: url('./../images/title_bg_place.jpg') no-repeat bottom center;
	background-size: cover;
}

#main_contents p.lead {
	width:90%;
	max-width:960px;
	line-height: 1.8;
	font-size:1.1em;
	margin: 0 auto 1em;
}

ul.place_list > li {
	padding:3em 0 1.5em;
}

ul.place_list > li:nth-child(even) {
	background:#ECE9E5;
}

ul.place_list h2 {
	font-family: 'Noto Serif JP', serif;
	font-size:1.4em;
	text-align: center;
	margin-bottom:1em;
}

ul.place_list h2 span {
	display: block;
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	font-size:0.7em;
	padding-top:1em;
}

ul.place_list li .container {
	width:100%;
	position: relative;
}

ul.place_list li .container .text_area {
	margin:2em auto;
	width:90%;
}
ul.place_list li .container .text_area .tag_link {
	padding: 1.4em 0 0;
}
ul.place_list li .container .text_area .tag_link a {
	display: block;
	border: 2px solid #000;
	text-align: center;
	font-size: 1.0em;
	font-weight: bolder;
	padding: 1.0em 0;
	color: #000;
	width: 80vw;
	margin: 0 auto;
}
ul.place_list li .container .text_area .tag_link a:hover {
	background: #000;
	color: #FFF;
	text-decoration: none;
}

ul.place_list li .container .text_area p {
	line-height: 1.8;
}

ul.place_tags {
	margin-top:1.5em;
}

ul.place_tags li {
	color:#5E92B4;
	display: inline-block;
	margin-right:1em;
}

ul.place_tags li:before {
	content:"#";
}

p.btm_lead {
	text-align: center;
}

dl.area {
	text-align: center;
	padding:1em 1.5em;
	border:solid 2px #000;
	display: table;
	width:100%;
	max-width:650px;
	margin:2em auto 5em;
	box-sizing: border-box;
}

dl.area dt,
dl.area dd {
	display: table-cell;
	vertical-align: top;
}

dl.area dt {
	text-align: right;
	width:6em;
}

dl.area dd {
	text-align: left;
}


#main_contents .cta_btn_wrap {
	background: #FFF;
    position: relative;
    text-align: center;
    max-width: 980px;
    margin:3em auto 2em;
    padding-bottom:1.5em;
    width:90%;
}

#main_contents .cta_btn_wrap > img {
	margin-top: -24px;
    width: 240px;
    margin-bottom: 12px;
}

#main_contents .cta_btn_wrap .btn_reserve a {
	display: inline-block;
	background:#DA5766;
	padding:0.6em 1em;
	box-sizing: border-box;
	width:90%;
	max-width:560px;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
	transition-duration: 0.4s;
}

#main_contents .cta_btn_wrap .btn_reserve a:hover {
	text-decoration: none;
}

#main_contents .cta_btn_wrap p.note {
	color:#DA5766;
	margin-top:1em;
}


@media screen and (min-width: 480px) {

dl.area {
	text-align: center;
	display: block;
}

dl.area dt,
dl.area dd {
	display: inline-block;
	vertical-align: top;
}

ul.place_list li .container .text_area .tag_link a {
	width: 80%;
	margin: 0 auto;
}


}


@media screen and (min-width: 768px) {

#main_contents p.lead {
	text-align: center;
	font-size:1.2em;
}

ul.place_list > li {
	padding:60px 0 50px;
}

ul.place_list li .container {
	width:90%;
	max-width:960px;
	text-align: right;
}

ul.place_list h2 {
	font-size:2.8em;
}

ul.place_list h2 span {
	font-size:0.4em;
	padding-top:6px;
}

ul.place_list li .container > img {
	width:70%;
	max-width:640px;
	margin-bottom:40px;
}

ul.place_list li .container .text_area {
	background:rgba(255,255,255,0.7);
	position: absolute;
	top:12%;
	left:0;
	padding:4em 2em 4em 0;
	width:44%;
	max-width:424px;
	box-sizing: border-box;
	text-align: left;
}

ul.place_list > li:nth-child(even) .container .text_area {
	background:rgba(236,233,229,0.7);
}

ul.place_list li .container .text_area p {
	font-size:14px;
}
ul.place_list li .container .text_area .tag_link a {
	font-size: 0.9em;
	padding: 0.8em 0;
	width: 70%;
	margin: 0 auto;
}


ul.place_tags {
	margin-top:4em;
}

p.btm_lead {
	line-height: 1.8;
	font-size:1.1em;
}

dl.area dt,
dl.area dd {
	width:auto;
	font-size:1.1em;
}

#main_contents .cta_btn_wrap {
	margin:3em auto 5em;
}

#main_contents .cta_btn_wrap > img {
	width:290px;
}

#main_contents .cta_btn_wrap .btn_reserve a {
    font-size: 1.6em;
}

#main_contents .cta_btn_wrap .btn_reserve a:hover {
	opacity: 0.6;
}


@media screen and (min-width: 1000px) {


}


@media screen and (min-width: 1200px) {


}
	